<?php
/**
 * Created by PhpStorm.
 * User: damien
 * Date: 10/03/2018
 * Time: 19:48
 */

namespace Actigraph\ActipageBaseBundle\Services;


use Symfony\Component\HttpFoundation\Session\SessionInterface;

class CaptchaNone implements CaptchaImplementationInterface
{
    private $session,$config;
    public function __construct(SessionInterface $session,ContentSecurityPolicyNonceService $contentSecurityPolicyNonceService, $config)
    {
        $this->session = $session;
        $this->config = $config;
    }

    public function getHtmlCaptcha()
    {
        return "";
    }

    public function isCaptchaValid($postData)
    {
        return true;
    }
    public function removeCaptchaParamFromPostData($data){
        return $data;
    }
}